=== debian/changelog ===
uvloop (0.8.0+ds1-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:38:19 +0000

uvloop (0.8.0+ds1-1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 16 May 2017 15:19:34 +0530

uvloop (0.8.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * disable generation of -dbgsym packages

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 02 Mar 2017 19:41:57 +0100

uvloop (0.6.7+ds1-1) unstable; urgency=low

  * Initial release (closes: 849195)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2016 13:42:47 +0000
