## uvloop 0.8.1+ds1

=== debian/changelog ===
uvloop (0.8.1+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 15 Sep 2017 12:17:21 +0200
