=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=uvloop
export PYBUILD_BUILD_ARGS=build_ext --use-system-libuv
export PYBUILD_INSTALL_ARGS=build_ext --use-system-libuv
export PYBUILD_TEST_ARGS=-s tests
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# remove source files from binary packages
	find debian/ -type f \( -name '*.[ch]' -or -name '*.px[di]' -or -name '*.pyx' \) -delete

override_dh_strip:
	dh_strip --no-automatic-dbgsym
