## uvloop 0.11.2+ds1

=== debian/changelog ===
uvloop (0.11.2+ds1-1) unstable; urgency=medium

  * Team upload.
  * Uploading to unstable
  * New upstream release (Closes: #906164)
  * Convert git repository from git-dpm to gbp layout
  * Add python3-psutil to B-D
  * Bump debhelper compat level to 11
  * Enable autopkgtest-pkg-python testsuite
  * d/control: Deduplicate short description of -dbg package
  * Disable pipe tests - doesn't work inside sbuild
  * d/copyright: Adapt for new upstream release
  * Enable all hardening
  * Standards-Version is 4.2.0 (no changes)
  * Add upstream metadata
  * Disable timing/unreliable tests

 -- Ondřej Nový <onovy@debian.org>  Thu, 16 Aug 2018 10:10:13 +0200

uvloop (0.10.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Upload to experimental as it requires cython3 >= 0.28

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 12 Jun 2018 23:14:03 +0200

uvloop (0.9.1+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Piotr Ożarowski ]
  * New upstream release
  * disable tests for -dbg interpreter

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 16 May 2018 12:40:03 +0200
