=== debian/control ===
Source: uvloop
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11), dh-python,
               libuv1-dev,
               cython3 (>= 0.28),
               python3-all-dev,
               python3-all-dbg,
               python3-setuptools,
# tests:
               python3-psutil,
               python3-pytest,
               python3-aiohttp,
Standards-Version: 4.2.0
Homepage: https://github.com/MagicStack/uvloop
Vcs-Git: https://salsa.debian.org/python-team/modules/uvloop.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/uvloop
X-Python3-Version: >= 3.5
Testsuite: autopkgtest-pkg-python

Package: python3-uvloop
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: fast implementation of asyncio event loop on top of libuv
 uvloop is a fast, drop-in replacement of the built-in asyncio
 event loop. uvloop is implemented in Cython and uses libuv
 under the hood. It makes asyncio 2-4x faster.

Package: python3-uvloop-dbg
Architecture: any
Section: debug
Depends: python3-uvloop (= ${binary:Version}), ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: fast implementation of asyncio event loop on top of libuv - dbg
 uvloop is a fast, drop-in replacement of the built-in asyncio
 event loop. uvloop is implemented in Cython and uses libuv
 under the hood. It makes asyncio 2-4x faster.
 .
 This package contains the extension built for the Python 3 debug interpreter.
