=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,13 @@
 export PYBUILD_NAME=uvloop
 export PYBUILD_BUILD_ARGS=build_ext --use-system-libuv
 export PYBUILD_INSTALL_ARGS=build_ext --use-system-libuv
-export PYBUILD_TEST_ARGS=-s tests
+export PYBUILD_TEST_ARGS=-s tests --ignore=tests/test_pipes.py
+export PYBUILD_DISABLE=test/python3-dbg
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export TRAVIS_OS_NAME=dummy
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
