## uvloop 0.11.3+ds1

=== debian/changelog ===
uvloop (0.11.3+ds1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * d/control: Remove ancient X-Python3-Version field.
  * d/patches/regen_ssl_crts.patch: Fix FTBFS with new OpenSSL.
    (Closes: #925847)
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 10:05:16 +0200

uvloop (0.11.3+ds1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version is 4.3.0 (no changes)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 01 Jan 2019 14:06:49 +0100
