=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11), dh-python,
+Build-Depends: debhelper-compat (= 12), dh-python,
                libuv1-dev,
                cython3 (>= 0.28),
                python3-all-dev,
@@ -13,11 +13,10 @@
                python3-psutil,
                python3-pytest,
                python3-aiohttp,
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/MagicStack/uvloop
 Vcs-Git: https://salsa.debian.org/python-team/modules/uvloop.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/uvloop
-X-Python3-Version: >= 3.5
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-uvloop
