## uvloop 0.14.0+ds1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-.PHONY: _default clean clean-libuv distclean compile debug docs test testinstalled release
+.PHONY: _default clean clean-libuv distclean compile debug docs test testinstalled release setup-build ci-clean
 
 
 PYTHON ?= python
@@ -9,10 +9,13 @@
 
 clean:
 	rm -fr dist/ doc/_build/ *.egg-info uvloop/loop.*.pyd
-	rm -fr build/lib.* build/temp.* build/libuv
 	rm -fr uvloop/*.c uvloop/*.html uvloop/*.so
 	rm -fr uvloop/handles/*.html uvloop/includes/*.html
 	find . -name '__pycache__' | xargs rm -rf
+
+
+ci-clean: clean
+	rm -fr build/lib.* build/temp.* build/libuv
 
 
 clean-libuv:
@@ -23,8 +26,11 @@
 	rm -fr build/
 
 
-compile: clean
+setup-build:
 	$(PYTHON) setup.py build_ext --inplace --cython-always
+
+
+compile: clean setup-build
 
 
 debug: clean
