=== debian/changelog ===
uvloop (0.14.0+ds1-1ubuntu1) focal; urgency=medium

  * Work around python upstream issue 37228.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Feb 2020 21:10:03 +0100

uvloop (0.14.0+ds1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:25:20 +0100

uvloop (0.14.0+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Piotr Ożarowski ]
  * New upstream release
  * Mark build dependencies required for tests only with <!nocheck>

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 03 Dec 2019 21:20:11 +0100
