=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                python3-all-dev,
                python3-all-dbg,
                python3-setuptools,
-# tests:
-               python3-psutil,
-               python3-pytest,
-               python3-aiohttp,
-Standards-Version: 4.4.0
+               python3-psutil <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-aiohttp <!nocheck>,
+               python3-openssl <!nocheck>,
+               python3-flake8 <!nocheck>,
+Standards-Version: 4.4.1
 Homepage: https://github.com/MagicStack/uvloop
 Vcs-Git: https://salsa.debian.org/python-team/modules/uvloop.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/uvloop
