=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=uvloop
 export PYBUILD_BUILD_ARGS=build_ext --use-system-libuv
 export PYBUILD_INSTALL_ARGS=build_ext --use-system-libuv
-export PYBUILD_TEST_ARGS=-s tests --ignore=tests/test_pipes.py
+export PYBUILD_TEST_ARGS=-s tests --ignore=tests/test_pipes.py --ignore=tests/test_sourcecode.py
 export PYBUILD_DISABLE=test/python3-dbg
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
