## uvloop 0.16.0+ds1

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 
 PYTHON ?= python
+ROOT = $(dir $(realpath $(firstword $(MAKEFILE_LIST))))
 
 
 _default: compile
@@ -46,13 +47,9 @@
 
 
 test:
-	PYTHONASYNCIODEBUG=1 $(PYTHON) setup.py test
-	$(PYTHON) setup.py test
+	PYTHONASYNCIODEBUG=1 $(PYTHON) -m unittest -v tests.suite
+	$(PYTHON) -m unittest -v tests.suite
 
 
 testinstalled:
-	$(PYTHON) tests/__init__.py
-
-
-release: distclean compile test
-	$(PYTHON) setup.py sdist bdist_wheel upload
+	cd "$${HOME}" && $(PYTHON) $(ROOT)/tests/__init__.py
