=== debian/changelog ===
uvloop (0.16.0+ds1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:06:11 +0000

uvloop (0.16.0+ds1-2) unstable; urgency=medium

  * Drop the package built for the Python debug interpreter (Closes: #994385)

 -- Paul Wise <pabs@debian.org>  Wed, 24 Nov 2021 15:45:34 +0800

uvloop (0.16.0+ds1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Refer to common license file for Apache-2.0.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Piotr Ożarowski ]
  * New upstream release
  * Add a patch to relax Cython dependency

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Aug 2021 19:48:27 +0200

uvloop (0.14.0+ds1-2) unstable; urgency=medium

  * Team upload.
  * Prevent the hanging tests from being run (Closes: #950165).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 20 Jun 2020 19:24:07 +0200
