=== debian/control ===
Source: uvloop
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               libuv1-dev,
               cython3 (>= 0.28),
               python3-all-dev,
               python3-setuptools,
               python3-psutil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-aiohttp <!nocheck>,
               python3-openssl <!nocheck>,
               python3-flake8 <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://github.com/MagicStack/uvloop
Vcs-Git: https://salsa.debian.org/python-team/packages/uvloop.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/uvloop
Testsuite: autopkgtest-pkg-python

Package: python3-uvloop
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: fast implementation of asyncio event loop on top of libuv
 uvloop is a fast, drop-in replacement of the built-in asyncio
 event loop. uvloop is implemented in Cython and uses libuv
 under the hood. It makes asyncio 2-4x faster.
