=== debian/changelog ===
uvloop (0.17.0+ds1-2) unstable; urgency=medium

  [ Blair Noctis ]
  * Team upload.
  * Patch tests/test_unix.py relaxing test timeout so tests could finish,
    fixes FTBFS on riscv64
  * d/source/options: extend-diff-ignore .eggs/

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 08 Nov 2022 16:24:59 +0100

uvloop (0.17.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * Add python3-pycodestyle and python3-mypy to Build-Depends (used by tests)
  * Disable test_libuv_api test - uses undefined cython_helper module

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Nov 2022 14:59:49 +0100
