=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
                python3-aiohttp <!nocheck>,
                python3-openssl <!nocheck>,
                python3-flake8 <!nocheck>,
+               python3-mypy <!nocheck>,
+               python3-pycodestyle <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://github.com/MagicStack/uvloop
 Vcs-Git: https://salsa.debian.org/python-team/packages/uvloop.git
