## uvloop 0.21.0+ds1

=== debian/changelog ===
uvloop (0.21.0+ds1-3build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Oct 2025 11:59:08 +0000

uvloop (0.21.0+ds1-3) unstable; urgency=medium

  * Team upload.
  * Compensate for asyncio changes in Python 3.13.3/3.14 (closes: #1101258).
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 16 Apr 2025 12:00:37 +0100

uvloop (0.21.0+ds1-2) unstable; urgency=medium

  [ Sebastiaan Couwenberg ]
  * Disable DNS test as it requires network (closes: 1093363)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 10 Feb 2025 21:25:59 +0100

uvloop (0.21.0+ds1-1) unstable; urgency=medium

  * New upstream release (Closes: 1086197)
    - cython3 patch merged
  * Breaks: python3-anyio (<< 4.6.0)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 29 Oct 2024 09:52:51 +0100

uvloop (0.20.0+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 23 Aug 2024 11:37:54 +0200
