=== debian/control ===
--- 
+++ 
@@ -19,11 +19,12 @@
 Homepage: https://github.com/MagicStack/uvloop
 Vcs-Git: https://salsa.debian.org/python-team/packages/uvloop.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/uvloop
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-uvloop
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
+Breaks: python3-anyio (<< 4.6.0)
 Description: fast implementation of asyncio event loop on top of libuv
  uvloop is a fast, drop-in replacement of the built-in asyncio
  event loop. uvloop is implemented in Cython and uses libuv
