## uvloop 0.22.1+ds1

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 
 clean:
-	rm -fr dist/ doc/_build/ *.egg-info uvloop/loop.*.pyd
+	rm -fr dist/ doc/_build/ *.egg-info uvloop/loop.*.pyd uvloop/loop_d.*.pyd
 	rm -fr uvloop/*.c uvloop/*.html uvloop/*.so
 	rm -fr uvloop/handles/*.html uvloop/includes/*.html
 	find . -name '__pycache__' | xargs rm -rf
