=== debian/changelog ===
uvloop (0.22.1+ds1-2) unstable; urgency=medium

  * Team upload.

  [ Adrian Bunk ]
  * Increase test_issue39_regression alarm time (closes: #1124510).

 -- Colin Watson <cjwatson@debian.org>  Sun, 04 Jan 2026 18:59:05 +0000

uvloop (0.22.1+ds1-1.1) unstable; urgency=medium

  * Team upload.
  * Ram wrap-and-sort -bastk.
  * Blacklist test_cancel_post_init failing randomly (Closes: #1122066).
  * Set the team as Maintainer, and Piotr as Uploaders: as per team policy.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Dec 2025 10:56:30 +0100

uvloop (0.22.1+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 Oct 2025 15:20:30 +0200
