=== debian/control ===
Source: uvloop
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Piotr Ożarowski <piotr@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 cython3 (>= 0.28),
 libuv1-dev,
 python3-aiohttp <!nocheck>,
 python3-all-dev,
 python3-flake8 <!nocheck>,
 python3-mypy <!nocheck>,
 python3-openssl <!nocheck>,
 python3-psutil <!nocheck>,
 python3-pycodestyle <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/MagicStack/uvloop
Vcs-Git: https://salsa.debian.org/python-team/packages/uvloop.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/uvloop
Testsuite: autopkgtest-pkg-pybuild

Package: python3-uvloop
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Breaks:
 python3-anyio (<< 4.6.0),
Description: fast implementation of asyncio event loop on top of libuv
 uvloop is a fast, drop-in replacement of the built-in asyncio
 event loop. uvloop is implemented in Cython and uses libuv
 under the hood. It makes asyncio 2-4x faster.
