=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=uvloop
 export PYBUILD_BUILD_ARGS=build_ext --use-system-libuv
 export PYBUILD_INSTALL_ARGS=build_ext --use-system-libuv
-export PYBUILD_TEST_ARGS=-s tests --ignore=tests/test_pipes.py --ignore=tests/test_sourcecode.py --ignore=tests/test_sockets.py --ignore=tests/test_tcp.py --ignore=tests/test_libuv_api.py
+export PYBUILD_TEST_ARGS=-s tests --ignore=tests/test_pipes.py --ignore=tests/test_sourcecode.py --ignore=tests/test_sockets.py --ignore=tests/test_tcp.py --ignore=tests/test_libuv_api.py --ignore=tests/test_dns.py -k 'not test_cancel_post_init'
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
